<!DOCTYPE html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<?php
error_reporting(0);
isset($_GET['id'])?$id = $_GET['id']:$id=null;
$ifid = preg_match("/^\d+$/i",$id);
if($ifid!="1"){
    echo "请及时停止您的非法数据请求，我们已经监控您的行为!";
    exit;
}
require_once("config.php");
$articlesql = "select * from dunling_article  where id='$id'";
$articleery = mysql_query($articlesql,$config);
$text = mysql_fetch_array($articleery);
$title = mb_substr($text['title'],0,30,'UTF-8');
$content = $text['content'];
$strtotime = $text['datetime'];
$datetime = date("Y-m-d H:i",$strtotime);
?>
<link type="text/css" href="style/article.css" rel="stylesheet" />
<link rel="Shortcut Icon" href="favicon.ico" type="image/x-icon" />
<link rel="Bookmark"  href="favicon.ico" type="image/x-icon" />
<meta name="keywords" content="盾灵源码,盾灵系统,盾灵PHP,盾灵程序,盾灵推广,盾灵源码下载,网站推广系统,推广系统,自动流量系统,流量程序"/>
<meta name="description" content="盾灵科技(dunling.com)专注于网络智能系统的研究开发,基于PHP+MYSQL,针对网站自动流量系统具有多年的研究经验,为广大用户提供了安全,方便,智能,便捷,提高工作效率的智能系统程序!"/>
<script src="js/jquery-1.11.1.min.js"></script>
<title><?php echo $title;?></title>
<div id="logo">
    <div class="left">
    <img src="images/logo.png" />
    </div>
    
    <div class="right">
        <li><a href="index.php">首页</a></li>
    </div>
</div>

<div id="banner">
    <div class="img"></div>
</div>

<div id="main">
<div class="content">
<div class="title"><?php echo $title;?></div>
<div class="info"><span>类型:网站公告</span><span>发布时间:<?php echo $datetime;?></span></div>
<div class="text"><?php echo $content;?></div>
</div>
<div class="newlist">
<div class="listtitle">最新公告</div>
<?php
$newsql = "select * from dunling_article order by id desc limit 10";
$newery = mysql_query($newsql,$config);
while($list = mysql_fetch_array($newery)){
    echo '<li><a href="article.php?id='.$list['id'].'">';
    echo mb_substr($list['title'],0,20,'UTF-8');
    echo '</a></li>';
}
?>

</div>


</div>





<div id="bottom">
<div id="bottoms">
<div class="a">
<p style="font-family: 黑体;">福建盾灵网络科技有限公司</p>
<p style="font-size: 16px;">勇于创新&nbsp;敢于探索&nbsp;以人为本&nbsp;精益求精</p>
<p><img src="images/txrz.jpg" /><img src="images/360.jpg" /></p>
<p style="font-size: 14px;">Copyright &copy; 2010-2016 Dunling.com All Rights Reserved.</p>
<p style="font-size: 16px;">闽ICP备12024400号 </p>
</div>
<div class="b">
<p style="font-size: 24px;">广告合作</p>
<p style="margin-left:20px;">咨询QQ:535344220</p>
<p style="font-size: 24px;">会员联系</p>
<p style="margin-left:20px;">咨询QQ:535344220</p>
<p style="font-size: 24px;">财务联系</p>
<p style="margin-left:20px;">咨询QQ:535344220</p>
<p style="font-size: 24px;">工作时间</p>
<p style="margin-left:20px;">周一至周六 09:00-11:30 13:30-18:00</p>
</div>
<div class="c">
<p style="height: 30px;">微信咨询</p>
<img src="images/wx.jpg" />
</div>


</div></div>